
# Broadcaster::queue 

### Usage

> ?EmailQueue Broadcaster::queue(string $adapter, [ array $condition = [] ], [ array $post = [] ])

### Description

> Add queue

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
adapter | Yes | string |
condition | No | array |
post | No | array |

### Return
> ?EmailQueue 
### See Also

* [sendTestEmail()](sendtestemail)


